||header: modified=false tpl_set=cwm_o2 tpl_version=2.4a||
<html>
<script language="JavaScript">
<!---
var fred;
function printwin(bitem){
	url = bitem + "&page=inav";
	nav = bitem + "&page=print";
	x = 600;
	y = 100;
	var str = "width=" + x + ",height=" + y + ",toolbar=0,location=0,directories=0,status=0,menubar=0,resizable=1";


window.location.replace(nav);
||ifinstr||user_agent||msie||
	fred = open(url, "iwin", str, 'POPUP');
||else||
	fred = open(url, "iwin", str, 'POPUP');
	fred.focus();
||endif||


}

var tmID = null
function start()
{
||ifdef||refresh||
	setTimeout("mysubmit()",||refresh||000)
||endif||
}
function mysubmit()
{
 document.List.submit()
}
// -->
</script>
<head>
<title>||user|| has ||nitems|| messages</title>
</head>
<body background='||nwimg||/cwback.jpg' onLoad="start()">
<form name="List" method="POST" action="||b_action||">
<input type=hidden name="utoken" value="||utoken||">
<input type=hidden name="fld" value="||fld||">
<input type=hidden name="checknew" value="checknew">

||ifdef||info_msg||
<h3>Message: ||info_msg||</h3>
||endif||
||ifdef||real_name||
<h4 align="left">Mail List: ||real_name|| ||folder||: ||nitems|| messages (||nnew|| new, ||tunread|| unread, ||nrej|| rejected)
<input type=submit name="delsel" value="Del Sel Items">
||else||
<h4 align="left">Mail List:  ||user|| ||folder||: ||nitems|| messages (||nnew|| new, ||tunread|| unread, ||nrej|| rejected)

||endif||
 Page ||page_num||/||pages|| 
||ifdef||b_list_prev||<a href="||b_list_prev||&&">Prev</a>||endif|| 
||ifdef||b_list_next||<a href="||b_list_next||&&">Next</a>||endif||
</h4>
<script>
if (||disk_quota_kbytes|| > 0) 
  if (||disk_use_kbytes||/||disk_quota_kbytes|| > 0.9) 	    document.writeln("<h3>Disk space low ||disk_use_kbytes|| of ||disk_quota_kbytes|| kbytes used</h3>");
</script>

 

||ifinstr||folder||Copies to self||
<table border bgcolor="ffffff">
<tr bgcolor="#C0C0C0"><th>m<th><a href="||b_action||?cmd=saveconfig&sort_on=subject:&utoken=||utoken||&fld=||fld||">Subject-Read</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=to:&utoken=||utoken||&fld=||fld||">To</a><th>Forward<th>Sel
<th><a href="||b_action||?cmd=saveconfig&sort_on=datetime&utoken=||utoken||&fld=||fld||">Date</a>
<th>Time<th>Lines<th><a href="||b_action||?cmd=saveconfig&sort_on=bytes:&utoken=||utoken||&fld=||fld||">Bytes</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=_pophost&utoken=||utoken||&fld=||fld||">PopHost</a>
||begin_list||
<script language="javascript">
<!--
if (||list_i||&1)
 document.write("<tr>");
else
 document.write("<tr bgcolor=#EEEEEE >");
//-->
</script>
<noscript><tr></noscript>
<td>||list_m||<td nowrap> 
<img src="||nwimg||/iremote||h_isremote||.gif">
<img src="||nwimg||/iunseen||h_isunseen||.gif">
<img src="||nwimg||/iattach||h_isattached||.gif">
<img src="||nwimg||/ireply||h_isreplied||.gif">
<img src="||nwimg||/iread||h_isread||.gif">
<a href="||b_item||" >||h_subject_40|| </a>
<td>||h_to_trim||
<Td><a href="||b_forward||">Forward</a><td><input type=checkbox name="sel_||h_uidl||" value="on"> 
<td>||h_date_day||<td nowrap>||h_date_time||
<td>||h_lines||<td>||h_bytes||
<td>||h_popuser||@||h_pophost||
||end_list||
</table>

||else||	
<table border cellspacing="0" bgcolor="ffffff">
<tr bgcolor="#C0C0C0"><th>m<th><a href="||b_action||?cmd=saveconfig&sort_on=subject:&utoken=||utoken||&fld=||fld||">Subject-Read</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=from:&utoken=||utoken||&fld=||fld||">From</a><th>Forward<th>Sel
<th><a href="||b_action||?cmd=saveconfig&sort_on=datetime&utoken=||utoken||&fld=||fld||">
Date</a>
<a href="||b_action||?cmd=saveconfig&sort_on=-datetime&utoken=||utoken||&fld=||fld||">&gt;</a>

<th>Time<th>Lines<th><a href="||b_action||?cmd=saveconfig&sort_on=bytes:&utoken=||utoken||&fld=||fld||">Bytes</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=_pophost&utoken=||utoken||&fld=||fld||">PopHost</a>
||begin_list||
<script language="javascript">
<!--
if (||list_i||&1)
 document.write("<tr>");
else
 document.write("<tr bgcolor=#EEEEEE >");
//-->
</script>
<noscript><tr></noscript>
<td>||list_m||-||h_popn||
<td valign="middle" nowrap> 
<img src="||nwimg||/pop||h_popn||.gif" align="texttop" >
<img src="||nwimg||/iremote||h_isremote||.gif" align="texttop">
<img src="||nwimg||/iunseen||h_isunseen||.gif" align="texttop">
<img src="||nwimg||/iattach||h_isattached||.gif" align="texttop">
<img src="||nwimg||/ireply||h_isreplied||.gif" align="texttop">
<img src="||nwimg||/iread||h_isread||.gif" align="texttop">
<a href="||b_item||" >||h_subject_40|| </a>
<a href='javascript:printwin("||b_item||")' >.</a>
<td>||h_from_trim||
<Td><a href="||b_forward||">Forward</a><td><input type=checkbox name="sel_||h_uidl||" value="on"> 
<td>||h_date_day||<td nowrap>||h_date_time||
<td>||h_lines||<td>||h_bytes||
<td>||h_popuser||@||h_pophost||
||end_list||
</table>
||endif||


		    	

<table>
    <tr>
      <td>Sel Destination Folder: <select name="dstfld" size="1">
        <option>||fldlist||</option>
      </select> </td>
      <td><input type="submit" name="movesel" value="Move Sel to folder"> </td>
      <td><input type="submit" name="copysel" value="Copy Sel to folder"> </td>
    </tr>
    <tr>
      <td><input name="allbox" type="checkbox" value="Check All"
      onClick="CheckAll();"><i>Select all displayed messages</i></td>
      <td><input type="submit" name="delsel" value="Del Sel Items"></td>
      <td><input type="submit" name="forward" value="Fwd Sel Items">
 Go to page:
<script language="javascript">
<!---
	var nitems = "||nitems||";
	var page_size = "||page_size||";
	var page_num = "||page_num||";
	var i, pages, dest_msg;

	pages = nitems/page_size ;
	pages = Math.ceil(pages);

	for(i=1; i<page_num; i++){
		dest_msg = -1 * ((i-1) * page_size - nitems + 1);
		document.write("<a href='||action||?cmd=list&utoken=||utoken||&upto=" + dest_msg + "&&'>" + i + "</a> ");
	}
	document.write("<b>" + i + "</b> ");
	i++;
	while(i <= pages){
		dest_msg = -1 * ((i-1) * page_size - nitems + 1);
		document.write("<a href='||action||?cmd=list&utoken=||utoken||&upto=" + dest_msg + "&&'>" + i + "</a> ");
		i++;
	}

//-->
</script>



    </tr>
  </table>

<hr>

</form>
||ifdef||rule_log||
<hr>
Log of rule processing:
<center>
<table border bgcolor="ffffff">
<tr><td>
<pre>
||rule_log||</pre>
</table>
</center>
||endif||

||copyright||

||ifdef||nm_sound||
<script language="JavaScript">
<!---
if (||nnew|| > 0) {
var MSIE=navigator.userAgent.indexOf("MSIE");
var NETS=navigator.userAgent.indexOf("Netscape");
var OPER=navigator.userAgent.indexOf("Opera");
if((MSIE>-1) || (OPER>-1)) {
document.write('<BGSOUND SRC="||nm_sound||" LOOP=false>');
} else {
document.write('<EMBED SRC="||nm_sound||" autostart=true loop=false volume=100 align="center" width=0 height=0 controls=smallconsole>');
}
}
// -->
</script>
||endif||
</body>
</html>

<script language="JavaScript">
<!--
function CheckAll()
  {
  for (var i=0;i<document.List.elements.length;i++)
    {
    var e = document.List.elements[i];
    if (e.name != 'allbox')
      e.checked = document.List.allbox.checked;
    }
  }
//-->
</script>



































































||checksum=1469835||
